name: media
type: object
meta:
    label:
        de: Medien
        en: Media
subFields:
    - name: files
      type: object[]
      meta:
          label: { de: "Bilder", en: "Images" }
      subFields:
          - name: title
            type: string
            meta:
                label: { de: "Datei-Titel", en: "File Title" }
          - name: alternateText
            type: string
            meta:
                label: { de: "Alternativer Text", en: "Alternate Text" }
          - name: id
            type: string
            meta:
                editableWhileCreating: true
                label: { de: "Technischer Name / ID", en: "Technical name / ID" }
          - name: file
            type: file
            meta:
                widget: image
                label: { de: "Datei", en: "File" }
          - name: caption
            type: string
            meta:
                label: { de: "Bildunterschrift", en: "Caption" }
